<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="CLEANER">
  <Description>Cleaner Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="G_dlgData">
        <Var name="ZacistovaneVrstvy" type="char">1-59</Var>
        <Var name="VrstvyZnacek" type="char">1-62</Var>
        <Var name="cleanColors" type="char"></Var>
        <Var name="cleanWeights" type="char"></Var>
        <Var name="cleanLineStyles" type="char"></Var>
        <Var name="PouzitVrstvuDuplicit" type="boolean">0</Var>
        <Var name="VrstvaDuplicitnichElName" type="char"></Var>
        <Var name="ToleranceZacisteni" type="float">10</Var>
        <Var name="KoeficientDelkyNedotahu" type="float">1</Var>
        <Var name="VektorizacniTolerance" type="float">10</Var>
        <Var name="VektorizovatOblouky" type="boolean">0</Var>
        <Var name="AutoVektTolerance" type="boolean">1</Var>
        <Var name="ZachovatBodoveCary" type="int">2</Var>
        <Var name="ZachovatSmerCar" type="boolean">1</Var>
        <Var name="DelitPresneVrcholy" type="int">0</Var>
        <Var name="UpravovatKonceOblouku" type="boolean">0</Var>
        <Var name="OznacitVolneKonce" type="boolean">1</Var>
        <Var name="VolneKonceNaZnackach" type="int">3</Var>
        <Var name="OznacitZnackyMimoVrcholyCar" type="boolean">1</Var>
        <Var name="roundPrecisionCheck" type="int">3</Var>
        <Var name="roundPrecisionClean" type="int">3</Var>
        <Var name="markShortLines" type="int">2</Var>
        <Var name="MinimalniDelkaCar" type="float">50</Var>
        <Var name="PrubeznaKomprese" type="boolean">0</Var>
        <Var name="SouborProHlaseni" type="char"></Var>
        <Var name="TolerancePretahu" type="float">20</Var>
        <Var name="writeRepairErrs" type="int">0</Var>
        <Var name="keepPrevErrs" type="int">0</Var>
        <Var name="cellLevelsOnVertex" type="char"></Var>
      </Struct>
      <Struct name="G_commonDlgData">
        <Var name="RozsahZpracovani" type="int">1</Var>
        <Var name="AdresarDavky" type="char"></Var>
      </Struct>
    </Vars>
  </Config>
</Header>
